Bug 214122 - vfolders index cache is not maintained and emails are sorted into vfolders upon every startup
vfolders index cache is not maintained and emails are sorted into vfolders u...
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-05 16:17 EST by Kevin Verma
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-17 13:10:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Verma 2006-11-05 16:17:57 EST
Description of problem:
It seems that vfolders index cache is not maintained and  emails are sorted into
vfolders upon every startup.

This is an overhead where there are thousands of existing emails in Inbox.

This problem is seen where I am using a pop email account.

Version-Release number of selected component (if applicable):
evolution-2.8.0-7.fc6

How reproducible:
upon every startup of evolution

Steps to Reproduce:
1. setup vfolders
2. startup evolution
3. existing emails are sorted to vfolders everytime
  
Actual results:
emails are sorted into vfolders everytime/every-startup 

Expected results:
only new emails should be sorted and previous should remain

Additional info:
using POP email, not imap
Comment 1 Matthew Barnes 2006-11-17 13:10:13 EST
Forwarding this upstream.  Please refer to:
http://bugzilla.gnome.org/show_bug.cgi?id=376393

Note You need to log in before you can comment on or make changes to this bug.